title: home
icon: 🏠
options:
  changeTitle: true
  changeSlug: false
  preview: true
  read: true
  changeStatus: false
  update: true
  delete: false
  duplicate: false
  move: false
extends: layouts/default

tabs:
	content:
		columns:
			- width: 2/3
				fields:
					headingHero:
						label: Section haute
						type: headline
					titleCustom: fields/body-title
					
					subtitle: 
						label: Sous-titre
						type: writer
						nodes: false
						marks: false
						inline: true
						maxlength: 300

					chiffres:
						type: structure
						label: Chiffres
						max: 3
						fields:
							values:
								type: number
								label: Valeur
							label:
								type: text
								label: Label
								

			
					
					headingMain: 
						label: Contenu principal
						type: headline
					
					mainContent: 
						label: Contenu principal
						extends: fields/blocks-landing

			- width: 1/3
				sections:
					other: 
						extends: sections/customSEO

	files: tabs/files




